# Type Alias WidgetCalendarType

type WidgetCalendarType = {
content: WidgetCalendarContent;
name: Calendar;
uniqid: string;
}

- Defined in jamespot-user-api/src/types/widgets/widgetCalendar.ts:15

##### Index

### Properties

content
name
uniqid

## Properties

### content

content: WidgetCalendarContent

- Defined in jamespot-user-api/src/types/widgets/widgetCalendar.ts:18

### name

name: Calendar

- Defined in jamespot-user-api/src/types/widgets/widgetCalendar.ts:16

### uniqid

uniqid: string

- Defined in jamespot-user-api/src/types/widgets/widgetCalendar.ts:17